catalina.home=@showcase.catalina.home@
server.url=http://localhost:8080
manager.url=${server.url}/manager
manager.password=@showcase.manager.password@
manager.username=@showcase.manager.username@
app.name=Inventory_Simulator
app.url=${server.url}/${app.name}
app.path=/${app.name}
app.war=${basedir}/${app.name}.war
